{% extends 'base.html.twig' %}
{% block body %}
    <h1>Article edit</h1>

    {{ form_start(edit_form) }}
        {{ form_widget(edit_form) }}
        <input type="submit" value="Edit" />
    {{ form_end(edit_form) }}

    <ul>
        <li>
            <a href="{{ path('articles_index') }}">Back to the list</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}

